OBJECTCHANGEAUTH(1)

NAME
objectchangeauth - Runs TPM2_Objectchangeauth

DESCRIPTION
--version-string=v1045 is not a valid option

objectchangeauth

Runs TPM2_ObjectChangeAuth

-hp parent handle

-ho object handle

-pwdo password for object (default empty)

-pwdn new password for object (default empty)

    [-opr private key file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

objectchangeauth

Runs TPM2_ObjectChangeAuth

-hp parent handle

-ho object handle

-pwdo password for object (default empty)

-pwdn new password for object (default empty)

    [-opr private key file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for objectchangeauth is maintained as a Texinfo manual. If the info and objectchangeauth programs are properly installed at your site, the command

    info objectchangeauth

should give you access to the complete manual.